@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a {
    display: block;
    text-decoration: none;
    color:rgb(194, 110, 0);
}
#wrap {
    width: 100%;
}
/* header */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    height: 105px;
    background-color:tan
}
h1 {
    width: 100px;
    font-family: "Hannari";
}
nav p {
    width: 70px;
    line-height: 70px;
    background-color: black;
    text-align: center;
    font-size: 2em;
    color: white;
}
/* nav p i {
} */
ul {
    width: 100%;
    display: none;
    list-style: none;
    position: absolute;
    top: 105px;
    left: 0;
    z-index: 999;
}
li {
    line-height: 80px;
    background-color: white;
    text-align: center;
    font-family: 'Quicksand', sans-serif;
}
a:hover {
    background-color: rgba(249,209,99,0.5)
}

/* main */
/* よりそいでざいん */
body {
    background-color: #ece5da;
    text-align: center;
  }
  
  h1 {
    /* margin: 20px; */
    font-family: "Paytone One";
    color: #202020;
    text-transform: uppercase;
    letter-spacing: -2px;
  }
  
  h1 span {
    display: block;
    margin: 11px 0 17px 0;
    font-size: 70px;
    line-height: 70px;
    color: #f1ebe5;
    text-shadow: 0 13.36px 8.896px #c4b59d,0 -2px 1px #fff;
    letter-spacing: -4px;
  }
  /* ここまで */
main h1 {
    color: burlywood;
}
main > div p {
    padding: 50px 50px;
    line-height: 3;
    text-align: center;
}
main section:first-of-type{
    display: flex;
    justify-content: space-evenly
}
main h2 {
    font-family: 'Quicksand', sans-serif;
    line-height: 80px;
    background-color: khaki;
    color: #333;
    text-align: center;
    position: relative;
    /* position:absolute;の基準指定 */
}

main section h2{
    width: 100%;
}

main section:first-of-type div {
    width: 500px;
    line-height: 100px;
    color: #666;
    display: flex;
    flex-wrap: wrap;
    font-family: "Hannari";
}

main section div p:nth-of-type(2) {
    animation-delay : 1.5s
}

main section div p:nth-of-type(3) {
    animation-delay : 3s
}

main section div p img {
    width: 100%;
    height: 600px;
    overflow: hidden;
}

main section div:nth-of-type(2){
    font-family: 'Quicksand', sans-serif;
} */

main section div p:nth-of-type(-n+2){
    margin-bottom: 30px;
}
/*==================================================
スライダーのためのcss
===================================*/
.slider {/*横幅94%で左右に余白を持たせて中央寄せ*/
    width:94%;
    margin:0 auto;
}

.slider img {
    width:60vw;/*スライダー内の画像を60vwにしてレスポンシブ化*/
    height:auto;
}

.slider .slick-slide {
	transform: scale(0.8);/*左右の画像のサイズを80%に*/
	transition: all .5s;/*拡大や透過のアニメーションを0.5秒で行う*/
	opacity: 0.5;/*透過50%*/
}

.slider .slick-slide.slick-center{
	transform: scale(1);/*中央の画像のサイズだけ等倍に*/
	opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 42%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #666;/*矢印の色*/
    border-right: 2px solid #666;/*矢印の色*/
    height: 15px;
    width: 15px;
}

.slick-prev {/*戻る矢印の位置と形状*/
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {/*次へ矢印の位置と形状*/
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    justify-content: center;
}

.slick-dots li {
    width: auto;
    display:inline-block;
	margin:0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
}

.slick-dots .slick-active button{
    background:#333;/*ドットボタンの現在地表示の色*/
}


/* footer */
footer h2 {
    font-family: 'Quicksand', sans-serif;
    background-color: pink;
    color: #333;
    line-height: 80px;
    text-align: center;
}
footer > div {
    display: flex;
    justify-content: space-between;
}
footer div div {
    padding: 20px;
}
footer > div > p {
    width: 100px;
}
footer div p:nth-of-type(2) {
    font-family: 'Pacifico', cursive; 
}
footer img {
    object-fit: contain;
}

/* MediaQuery 781px以上 */
/* @media screen and (min-width:781px) { */
    /* header */
    nav p {
        display: none;
    }
    ul {
        display: flex;
        position: static;
    }
    li {
        width: 150px;
        background-color: transparent;
        text-align: center;
    }
    /* main */
    /* main {
        display: flex;
        flex-wrap: wrap;
    } */
    main > div {
        padding-top: 10px;
        width: 100%;
        height: 300px;
        background-image: url(images/main.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    main > div p {
        margin-left: 20px;
        width: 500px;
    }
    main section {
        width: auto;
    }
    main section:first-of-type {
        margin-left: 2%;
    }
    main section:last-of-type {
        margin-right: 2%;
    }
    main section:first-of-type div {
        margin-right: 1%;
    }
    main section:last-of-type div {
        margin-left: 1%;
    }

    /* footer */
    footer {
        background-image: url(Comp/images/teatime.jpg);
        background-repeat: no-repeat;
        background-position: right -10px bottom -30px;
        background-size: 50%;
    }
    footer > div {
        width : 50%;
    }
/* } */
/* scrollTop */
#scrollTop {
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 2em;
}

            
main section:nth-of-type(2) {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
main section:nth-of-type(2) #profile {
    width: 100%;
}
main section:nth-of-type(2) > div:last-of-type p {
    line-height: 4;
}
